keeled

Teema-ikoon Miks pole P777D V3 jaoks 4?

rohkem
6 kuud 4 nädalat tagasi #894 by Josh13215

Tere,
Tänaseks päevaks ei suuda ma P777D V3i jaoks leida töötav 4-i lisandmoodulit. Kas see on "puudub eelvaade saadaval" või ei toeta P3D V4. Kas keegi, kellel on V777i töötav 4i lisandmoodul?

Täname ette, poisid

Palun Logi sisse or Kontot looma liituda vestlus.

rohkem
6 kuud 4 nädalat tagasi #896 by Gh0stRider203

Seda on varem kaetud. Mitu lennukit ei toimi P3D V4iga, kuna need pole veel mõeldud. siin on paar teemat, mida ma leidsin ...

www.prepar3d.com/forum/viewtopic.php?t=124878

www.sim-outhouse.com/sohforums/showthrea..lility-in-Prepar3D-V4


Gh0stRider203
American Airways VA
Omanik / juhataja

www.facebook.com/AmericanAirwaysVA

Palun Logi sisse or Kontot looma liituda vestlus.

rohkem
6 kuud 4 nädalat tagasi #899 by Josh13215

Tänan Riderit :)

Palun Logi sisse or Kontot looma liituda vestlus.

  • Ei ole lubatud: luua uus teema.
  • Ei ole lubatud: vastama.
  • Ei ole lubatud: lisada attachements.
  • Ei ole lubatud: sõnumi muutmiseks.
Aega, et luua lehekülg: 0.150 sekundit
keeled